#mergeItemsWrapper {
	height: 405px;
	overflow: hidden;
}

#widget-mergeSelectionLayer{
}

#onePageCheckout #mergeCloseButt,
#userLogin #mergeCloseButt {
	top: 10px;
	right: 15px;
	position: absolute;	
}

#onePageCheckout #colorbox,
#onePageCheckout #cboxOverlay ,
#userLogin #colorbox,
#userLogin #cboxOverlay {
	position: fixed;
}

#onePageCheckout #cboxWrapper,
#userLogin #cboxWrapper {
	position: relative;
	background-color: white;
}

.mergeCartCommon,
#colorbox.mergeCartCommon #cboxLoadedContent {
	overflow: hidden !important;
}

#colorbox.mergeCartCommon #cboxLoadedContent {
	width: 960px !important;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 40px;
}

#colorbox.mergeCartCommon .messageContainer {
	margin-top: 0px;
	margin-bottom: 50px;
	padding: 0;
}

#colorbox.mergeCartCommon .warning.title_large_popup {
	margin-top: 0px;
	margin-bottom: 20px;
}

#colorbox.mergeCartCommon .centeredContent {
	text-align: center;
}

.merge-cart-slider-viewport {
	width: 300px;
	height: 280px;
	overflow: hidden;
	position: relative;
}

.merge-cart-slider-content {
	position: absolute;
	top: 0px;
	left: 0px;
}

.merge-cart-slider-item {
	display: block;
	height: 150px;
	/*padding-bottom: 20px;*/
}
.merge-cart-item-image-wrap, .merge-cart-item-info-wrap {
	display: inline-block;
	height: 150px;
	vertical-align: top;
	float: left;
}
.merge-cart-item-image-wrap {
	width: 65px;
}
.merge-cart-item-image-wrap img {
	display: inline;
	float: left;
}
.merge-cart-item-info-wrap {
	margin-left: 20px;
	width: 200px;
}

.show-btn-false a {
	visibility: hidden;
}

#mergeItemsWrapper .glo-ucart-slider-but {
	margin: 0px;
	cursor: pointer;
}

.merge-cart-slider-prev, .merge-cart-slider-next {
    width: 38px;
    height: 20px;
    display: inline-block;
    background-repeat: no-repeat;
}

.glo-ucart-slider-but .merge-cart-slider-prev {
    /*margin-top: 15px;
    margin-bottom: 25px;*/
    margin-top: 6px;
    margin-bottom: 10px;
    background-image: url('/assets/images/checkout/arrow_up.png');
}
.glo-ucart-slider-but .merge-cart-slider-prev.arrowdisabled {
    background-image: url('/assets/images/checkout/arrow_up_disabled.png');
}
.glo-ucart-slider-but .merge-cart-slider-next {
    /*margin-top: 25px;
    margin-bottom: 15px;*/
    margin-top: 10px;
    margin-bottom: 6px;
    background-image: url('/assets/images/checkout/arrow_down.png');
}
.glo-ucart-slider-but .merge-cart-slider-next.arrowdisabled {
    background-image: url('/assets/images/checkout/arrow_down_disabled.png');
}

.show-btn-false {
	height: 40px;
}

#glo-merge-layer-content p{padding:0;}

#widget-mergeSelectionLayer .widget-ima-loader{
	padding: 100px 0;
}